Delete Agent
curl --request DELETE \
--url https://api.example.com/api/agents/{agentId}import requests
url = "https://api.example.com/api/agents/{agentId}"
response = requests.delete(url)
print(response.text)const options = {method: 'DELETE'};
fetch('https://api.example.com/api/agents/{agentId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true
}Agents
Delete Agent
DELETE
/
api
/
agents
/
{agentId}
Delete Agent
Description
Delete an agent. This action cannot be undone.Authentication
Required (API key or JWT token)Path Parameters
string
required
The ID of the agent to delete
Response
boolean
Whether the deletion was successful
This action cannot be undone. All agent data, conversations, and knowledge base content will be permanently deleted.
Was this page helpful?
⌘I